=== debian/control ===
Source: ros-melodic-turtlebot3-fake
Section: misc
Priority: extra
Maintainer: Pyo <pyo@robotis.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-nav-msgs, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-std-msgs, ros-melodic-tf, ros-melodic-turtlebot3-msgs
Homepage: http://wiki.ros.org/turtlebot3_fake
Standards-Version: 3.9.2

Package: ros-melodic-turtlebot3-fake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-geometry-msgs, ros-melodic-nav-msgs, ros-melodic-robot-state-publisher, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-std-msgs, ros-melodic-tf, ros-melodic-turtlebot3-msgs
Description: Package for TurtleBot3 fake node.
 With this package, simple tests can be done without a robot. You can do simple tests using this package on rviz without real robots.
