## ros-melodic-turtlebot3-fake 1.3.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,9 @@
 ################################################################################
 # Set minimum required version of cmake, project name and compile options
 ################################################################################
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 3.0.2)
 project(turtlebot3_fake)
+cmake_policy(SET CMP0054 NEW)
 
 ################################################################################
 # Find catkin packages and libraries for catkin and system dependencies
