=== debian/changelog ===
ros-melodic-turtlebot3-fake (1.3.2-1bionic) bionic; urgency=high

  * update catkin minimum requirement
  * fix bugs
  * Contributors: Kerui, Elvis Dowson, Will Son

 -- Will Son <willson@robotis.com>  Mon, 12 Jul 2021 15:00:00 -0000

ros-melodic-turtlebot3-fake (1.3.1-1bionic) bionic; urgency=high

  * fix init() in turtlebot3_drive.cpp
  * Apply low poly models
  * Noetic release
  * Contributors: Sean Yen, Will Son

 -- Will Son <willson@robotis.com>  Wed, 06 Jan 2021 15:00:00 -0000

ros-melodic-turtlebot3-fake (1.3.0-1bionic) bionic; urgency=high

  * fix ROS Assert issue when debugging (#124)
  * added TurtleBot3 Autorace 2020 (#108)
  * added turtlebot3_description to dependency list (#104)
  * removed *nix path separator (#92)
  * removed unnecessary gazebo plugin_path (#78)
  * Contributors: Sean Yen, Ashe Kim, Mikael Arguedas, Ben Wolsieffer

 -- Will Son <willson@robotis.com>  Mon, 28 Sep 2020 15:00:00 -0000

ros-melodic-turtlebot3-fake (1.2.0-1bionic) bionic; urgency=high

  * move out the init() from ROS_ASSERT #68 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/68>
  * Contributors: Sean Yen, Darby Lim, Pyo

 -- Pyo <pyo@robotis.com>  Mon, 21 Jan 2019 15:00:00 -0000

ros-melodic-turtlebot3-fake (1.1.0-1bionic) bionic; urgency=high

  * added TurtleBot3 Waffle Pi
  * Contributors: Darby Lim, Pyo

 -- Pyo <pyo@robotis.com>  Thu, 19 Jul 2018 15:00:00 -0000

ros-melodic-turtlebot3-fake (1.0.2-1bionic) bionic; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Thu, 31 May 2018 15:00:00 -0000

ros-melodic-turtlebot3-fake (1.0.1-1bionic) bionic; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Tue, 29 May 2018 15:00:00 -0000

ros-melodic-turtlebot3-fake (1.0.0-1bionic) bionic; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Mon, 28 May 2018 15:00:00 -0000

ros-melodic-turtlebot3-fake (0.2.4-1bionic) bionic; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-melodic-turtlebot3-fake (0.2.3-1bionic) bionic; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-melodic-turtlebot3-fake (0.2.2-1bionic) bionic; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-melodic-turtlebot3-fake (0.2.1-1bionic) bionic; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-melodic-turtlebot3-fake (0.2.0-1bionic) bionic; urgency=high

  * added TurtleBot3 Waffle Pi
  * Contributors: Darby Lim

 -- Pyo <pyo@robotis.com>  Mon, 12 Mar 2018 15:00:00 -0000

ros-melodic-turtlebot3-fake (0.1.7-1bionic) bionic; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Tue, 15 Aug 2017 15:00:00 -0000

ros-melodic-turtlebot3-fake (0.1.6-1bionic) bionic; urgency=high

  * updated rviz and add static tf publisher for depth camera
  * Contributors: Darby Lim

 -- Pyo <pyo@robotis.com>  Sun, 13 Aug 2017 15:00:00 -0000

ros-melodic-turtlebot3-fake (0.1.5-1bionic) bionic; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Thu, 08 Jun 2017 15:00:00 -0000

ros-melodic-turtlebot3-fake (0.1.4-1bionic) bionic; urgency=high

  * added as new meta-packages and version update (0.1.4)
  * Contributors: Darby Lim, Pyo

 -- Pyo <pyo@robotis.com>  Mon, 22 May 2017 15:00:00 -0000

ros-melodic-turtlebot3-fake (0.1.3-1bionic) bionic; urgency=high

  * modified the package information for release
  * modified SLAM param
  * modified the description, authors, depend option and delete the core package
  * modified the turtlebot bringup files
  * modified pkg setting for turtlebot3_core
  * modified the navigation package and turtlebot3 node for demo
  * modified the wheel speed gain
  * added Intel RealSense R200
  * added LDS sensor
  * Contributors: Darby Lim, Pyo

 -- Pyo <pyo@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000
