=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-melodic-turtlebot3-fake
 Section: misc
-Priority: extra
-Maintainer: Pyo <pyo@robotis.com>
+Priority: optional
+Maintainer: Will Son <willson@robotis.com>
 Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-nav-msgs, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-std-msgs, ros-melodic-tf, ros-melodic-turtlebot3-msgs
 Homepage: http://wiki.ros.org/turtlebot3_fake
 Standards-Version: 3.9.2
